uuid: eaf3400c-1b76-4d97-ad70-f55e079a95c7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.speakers
id: paragraph.speakers.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: speakers
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
